Page MenuHomePhabricator

Overview of Wikimedia Tech (code areas, infrastructure tools, communication venues)
Closed, ResolvedPublic

Description

A very high-level overview of the many technical areas in Wikimedia in which you can contribute, the infrastructure tools we use to work on code, and the communication venues used in our community.

Do you look for some ideas and inspiration? Or are you curious and want to get an overview? Join the session!

Link to the slides containing the resources shared during the presentation are up here https://commons.wikimedia.org/w/index.php?title=File:Wikimedia_Technical_Areas_An_Overview.pdf

Event Timeline

Aklapper created this task.Feb 22 2017, 6:25 PM
Aklapper moved this task from Backlog to Proposed Sessions on the Wikimedia-Hackathon-2017 board.

(Last year's item: T130829.)
@srishakatux: Would love to pass running this session to you at some point. See my private email from 27 Jan 2017.

@Aklapper & @srishakatux:
If you will both be in Vienna maybe you can schedule this session there and then meet the evening before and go over the session/slides/strategy and then run it together at the hackathon. After that point maybe @srishakatux can take it? Does that make sense?

@Aklapper @Rfarrand looks like I will be able to take this up by the time of Vienna hackathon, very soon going to prepare for FOSSASIA using the materials Andre shared w/ me.

Qgil assigned this task to srishakatux.Mar 27 2017, 10:26 AM
Qgil added a subscriber: Qgil.

@Aklapper @Rfarrand looks like I will be able to take this up by the time of Vienna hackathon.

Assigning accordingly.

FNDE added a subscriber: FNDE.Apr 18 2017, 8:28 AM

@srishakatux: Just checking - if there is something I can help with / discuss when it comes to preparing this session, please let me know (here; email; video chat; etc)!

@Aklapper emailing you about this!

Qgil triaged this task as Normal priority.May 4 2017, 10:56 AM
srishakatux updated the task description. (Show Details)May 19 2017, 1:45 PM
srishakatux closed this task as Resolved.Jun 1 2017, 12:07 AM
Qgil awarded a token.Jun 1 2017, 12:30 AM